Function
repLength
Returns the length of the substring representing the path from root to iterator node.
repLength(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: VSTree Iterator

Return Values
The length of the sequence returned by representative
Types: Size type of the underlying index
Example Programs
Mummy, Supermaximal Repeats, Maximal Unique Matches
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48